[Bug 264943] Re: gvfsd-smb crashed with SIGSEGV in strlen()

Christian Perrier bubulle at debian.org
Wed Jan 7 05:38:01 GMT 2009


Quoting rossjenkins (rossawjenkins at gmail.com):
> The latest official Ubuntu Samba update regresses the one in Thierry's
> ppa repository. I used Synaptic Package Manager to force the Samba
> packages back to the ones from Thierry's ppa and then used Synaptic
> again to lock those versions so they won't be "upgraded" via Intrepid-
> Updates again. You might want to do the same.


I'm not in the Ubuntu hype but I'd advise folks to seriously think
twice before doing this. I very much suspect that the latest package
with the 'regression' includes the security fix from samba 3.2.7,
backported.

So, this is a balance between security and fixing an important bug (at
least in some situations).

So, indeed, while I understand that one want to go back to the
unofficial version with the fix for LP#364943, I would strongly advise
against locking to this verson.

-- 
gvfsd-smb crashed with SIGSEGV in strlen()
https://bugs.launchpad.net/bugs/264943
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list